Subject: Re: Audits
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, Anush Saxena <[email-masked]>, bharat sharma <[email-masked]>, apoorv <[email-masked]>, Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>, kaeiarablythedelfino <[email-masked]>
Date: Fri, 23 Aug 2019 10:57:39 -0700 (MST)

I didn't have any TXT chats yesterday. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Anush Saxena" <[email-masked]>, "bharat sharma" <[email-masked]>, "apoorv" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]> 
Sent: Friday, August 23, 2019 10:43:58 PM 
Subject: Fwd: Audits 

Hi guys, 

Whose chat was this? Please see the feedback. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "Vodka Bunny!!" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 23 August 2019 at 22:37:12 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Audits 

BQ_BEGIN

Hi Mam, 

Sorry, I thought you mean on the attached file. Will do 

Please see the audit report from yesterday 22nd Aug 

TXT Nation 

Agent : Not sure who took the chat, but as per the time frame, it looks like Arjun 
Feedback : Customer interested in short code service but not willing to share their contact details. We could have explain in better way why we need their contact details, rather than keep repeating "Phone number and website URL" 

Oscar Welcome to our livechat service. 
Hi, how can we help you today?6:29:25 
Alex saitotiHello naitaji short code .....6:29:34 
Alex saitotiI need short code because starting Narok Award 20196:30:29 
Alex saitotiWhat are the qualifications to submit?6:31:22 
Oscar Please provide your company name6:32:07 
Oscar Phone # and company URL6:32:23 
Oscar and phone # too6:32:38 
Alex saitotiI dont have A company i have a selfhelp youth group ......"Masta Music Empire"6:33:32 
Oscar Phone number (with country dialing code) and website URL6:34:15 
Alex saitotiTunataka ile shortcode ya mtu akivote anakatwa 6bob or 106:35:11 
Oscar English please6:39:00 
Oscar May I have your Phone number (with country dialing code) and website URL6:41:01 

====================================================================== 

Thanks 
Rama 

On Fri, 23 Aug 2019 at 13:58, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Rama, 

Thank you. 

As requested earlier, can you please copy paste the problem chats in the body of the email moving forward? 

Regards, 
Deeksha 

From: Vodka Bunny!! < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 23 August 2019 at 11:58 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

Hi Mam, 

Please see audit reports from 21st Aug 

Thanks 
Rama 

BQ_END

BQ_END

BQ_BEGIN

BQ_END